authors: Michael Ferguson, Derek King
depends:
- actionlib
- actionlib_msgs
- catkin
- geometry_msgs
- message_generation
- message_runtime
- power_msgs
- std_msgs
description: Messages for the fetch_drivers package
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__fetch_msgs__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Carl Saldanha <csaldanha@fetchrobotics.com>, Eric Relson <erelson@fetchrobotics.com>,
  Sarah Elliott <selliott@fetchrobotics.com>, Russell Toris <rtoris@fetchrobotics.com>,
  Fetch Robotics Open Source Team <opensource@fetchrobotics.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__fetch_driver_msgs__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__fetch_driver_msgs__ubuntu_focal_amd64__binary
repo_name: fetch_msgs
timestamp: 1657935219.0261903
url: http://wiki.ros.org/fetch_driver_msgs
